/*
 Theme Name:     Water Filter Supplies
 Theme URI:      
 Description:    
 Author:         
 Author URI:     
 Template:       estore-pro
 Version:        1.0.0
*/
 
@import url("../estore-pro/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.header-phone{}
.header-phone-text{font-size:38px;margin-top:10px;display:block;color:#00a2d7;}

#header-sidebar #text-5{float:left;margin:40px 30px 0 0;}
#header-sidebar #text-6{float:right;}

a.wfs-header-phone{font-size:36px;cursor:pointer;text-decoration:none;letter-spacing:1px;font-family:Arial, sans-serif;}
a.wfs -header-phone:hover{color:#333;}

.home .big-slider{max-width:100%;}
.home .fullscreen_slider .slider-caption-wrapper .tg-container{width:1000px;}

.single .has-post-thumbnail .entry-thumbnail img{width:auto;}

a{cursor:pointer;}
a:hover, a:focus, a:active{color: #a20505;}

@media (max-width: 768px) {
    #header-sidebar #text-5,
    #header-sidebar #text-6{float:none;margin:15px auto;}
}